Subject: Re: Pine on stand-alone PC

From: [email-masked] (Paul Robinson)
Date: 15 May 1995 19:57:44 GMT

Andrew Aitkens ([email-masked]) wrote:

: Pardon if this is a dumb question, but I hope someone can help me!

: I just ftp'd Pine and it seems to be for network users only.  Is this the
: case?  I'm trying to get it to work on my PC at home, so I can use it with
: my commercial provider, but I can't seem to get the pctcp.ini information
: that I need, and the docs lead to me to believe that I'm expected to be on
: a network.  (I'm not even really sure what pctcp means!)

The Unix version wasn't ported to DOS the same way, so it won't work 
without a network.  I'm going to see if I can implement the Unix version 
in the minimal changes for PCs without network cards, probably Turbo C.

--
Ask me about Listmgr - the first PC-Based mailing list manager for E-Mail.
Find out about "The Gatekeeper: The Gate Contracts" - Write to address below.
Paul Robinson - [email-masked] / [email-masked] / [email-masked]
"The Greatest Philosopher in the World, maybe the Greatest who ever lived."